<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="AMOLEDDIMMING">
		<mode name="MODE_AMOLED">
			<param name="AmoledDimingEnable">1</param>
			<param name="NormalizedMinBrightness">12</param>
			<param name="NormalizedMaxBrightness">1023</param>
			<param name="ActualMaxLuminance">450</param>
			<param name="ActualMinLuminance">4</param>
			<param name="DBVLumThres">36</param>
			<param name="DBVThres">98</param>
			<param name="DBV_XCC_LumThres">16</param>
			<param name="DBV_XCCThres">34</param>
			<param name="DBV_XCC_MinLumThres">2</param>
			<param name="DBV_XCC_MinThres">15</param>
			<param name="HBM_DBVLumThres">50</param>
			<param name="HBM_DBVThres">131</param>
			<param name="HBM_DBV_XCC_LumThres">16</param>
			<param name="HBM_DBV_XCCThres">42</param>
		</mode>
	</feature>
</DisplayEngineConfig>

